Debian Bug report logs - #590488
ITP: hydra -- a very fast network logon cracker which support many different services

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julián Moreno Patiño <darkjunix@gmail.com>

Date: Mon, 26 Jul 2010 17:57:01 UTC

Owned by: darkjunix@gmail.com

Severity: wishlist

Merged with 602923

Fixed in version hydra/6.1-1

Done: Julián Moreno Patiño <darkjunix@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#590488; Package wnpp. (Mon, 26 Jul 2010 17:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to William Vera <billy@billy.com.mx>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 26 Jul 2010 17:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: William Vera <billy@billy.com.mx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hydra -- fast network logon cracker.
Date: Mon, 26 Jul 2010 12:52:14 -0500
Package: wnpp
Severity: wishlist
Owner: William Vera <billy@billy.com.mx>


* Package name    : hydra
 Version         : 5.7
 Upstream Author :Van Hauser <vh@thc.org>
* URL             : http://freeworld.thc.org/thc-hydra/
* License         : GPLv3
 Programming Lang: C
 Description     : very fast network logon cracker which support many
different services.


Hydra is now GPLv3 :)




Reply sent to William Vera <billy@billy.com.mx>:
You have taken responsibility. (Fri, 03 Sep 2010 15:40:16 GMT) Full text and rfc822 format available.

Notification sent to William Vera <billy@billy.com.mx>:
Bug acknowledged by developer. (Fri, 03 Sep 2010 15:40:16 GMT) Full text and rfc822 format available.

Message #10 received at 590488-done@bugs.debian.org (full text, mbox):

From: William Vera <billy@billy.com.mx>
To: 590488-done@bugs.debian.org
Cc: debian-mentors@lists.debian.org
Subject: Re: RFS: hydra (updated package)
Date: Fri, 3 Sep 2010 10:36:04 -0500
Hello Paul, Mentors

On Mon, Aug 30, 2010 at 11:28 PM, Paul Wise <pabs@debian.org> wrote:
> On Tue, Aug 31, 2010 at 11:22 AM, William Vera <billy@billy.com.mx> wrote:
>> On Mon, Aug 30, 2010 at 8:52 PM, Paul Wise <pabs@debian.org> wrote:
>>> On Tue, Aug 31, 2010 at 1:40 AM, William Vera <billy@billy.com.mx> wrote:
>>>
>>>> I'm still looking for a sponsor for my package Hydra
>>>
>>> Is this the same hydra that was removed (#296779) from Debian in 2005
>>> due to being undistributable (#258057)?
>>
>> Yes, because the license, but in the new release change to GLPv3[0]:
>>
>> "Last update 2010-06-14
>>
>>
>>  [0x00] News and Changelog
>>
>>        Good news: hydra is now maintained again by me! (as of June 2010),
>>        and is now under GPLv3! ...."
>
> It still links against OpenSSL and is therefore undistributable
> because the GNU GPLv3 and OpenSSL licenses are incompatible.

I see ...
I just sent an email to upstream talked about the situation and asking
if it is possible to change the license :)
Meanwhile I close the bug until I (we) have news about it.

Thanks!

>
> --
> bye,
> pabs
>
> http://wiki.debian.org/PaulWise
>
>
> --
> To UNSUBSCRIBE, email to debian-mentors-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/AANLkTiz3sYjddGmDTHgLMY+ZrkEKPR6i5YFhc_5VpF@mail.gmail.com
>
>



-- 
William Vera <billy@billy.com.mx>
PGP Key: 1024D/F5CC22A4
Fingerprint: 3E73 FA1F 5C57 6005 0439  4D75 1FD2 BF96 F5CC 22A4




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 02 Oct 2010 07:41:22 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Julián Moreno Patiño <darkjunix@gmail.com> to control@bugs.debian.org. (Fri, 04 Feb 2011 17:03:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by William Vera <billy@billy.com.mx>. Request was from Julián Moreno Patiño <darkjunix@gmail.com> to control@bugs.debian.org. (Fri, 04 Feb 2011 17:03:07 GMT) Full text and rfc822 format available.

Owner recorded as Julián Moreno Patiño <darkjunix@gmail.com>. Request was from Julián Moreno Patiño <darkjunix@gmail.com> to control@bugs.debian.org. (Fri, 04 Feb 2011 17:03:07 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Julián Moreno Patiño <darkjunix@gmail.com>' from 'William Vera <billy@billy.com.mx>' Request was from Julián Moreno Patiño <darkjunix@gmail.com> to control@bugs.debian.org. (Fri, 04 Feb 2011 17:15:11 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Feb 2011 17:15:12 GMT) Full text and rfc822 format available.

Merged 590488 602923. Request was from Julián Moreno Patiño <darkjunix@gmail.com> to control@bugs.debian.org. (Fri, 04 Feb 2011 17:15:13 GMT) Full text and rfc822 format available.

Forcibly Merged 590488 602923. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 21:33:03 GMT) Full text and rfc822 format available.

Owner changed from Julián Moreno Patiño <darkjunix@gmail.com> to darkjunix@gmail.com. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 21:33:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: hydra -- a very fast network logon cracker which support many different services' from 'ITP: hydra -- fast network logon cracker.' Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 21:33:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Feb 2011 07:06:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 May 2011 07:34:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:53:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.